/* CSS Document */



/*==========================================================*/
/* FONTS                           */
/*==========================================================*/

@font-face {
    font-family: 'Volvo';
    src: url('volvobroadpro-webfont.eot');
    src: url('volvobroadpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('volvobroadpro-webfont.woff') format('woff'),
         url('volvobroadpro-webfont.ttf') format('truetype'),
         url('volvobroadpro-webfont.svg#VolvoBroadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



* { margin:0; padding:0; border:none; border-collapse:collapse;}  

html           						{ font-family:Arial, Helvetica, sans-serif !important;}
body          						{ height:100%; margin:0px auto; padding:0px; font-size:0.75em; font-family:Arial, Helvetica, sans-serif !important; color:#58585a; line-height:140%; text-align:center; background:#eee; }
td, p, body, a      				{ }
a:link          					{ color:#7b7c7e; text-decoration:none;}
a:visited        					{ color:#7b7c7e; text-decoration:none;}
a:hover          					{ color:#919191; text-decoration:none;}
a img          						{ border:none;}
ul            						{ list-style: none; padding:0px; }
input, textarea, select 			{ margin:2px 0px; padding-left:2px; vertical-align:auto;color:#58585a000; background-color:#FFFFFF; border:1px solid #000000; width:100%;}
table          						{ margin:0px; border:none; border-collapse: collapse; width:100%;}
td            						{ margin:0px; padding:0px; text-align:justify; border:none; border-collapse: collapse; vertical-align:top;}
img            						{ vertical-align:middle; border:0px;}
div            						{ border:none; border-collapse:collapse; text-align:left;}

h1,h2,h3,h4,h5,h6     				{ margin:0px; padding:0px; font-size:1em; font-weight:bold; color:#575756; text-transform:uppercase;}
h1             						{ font-size:14px;}
h2             						{ font-size:13px;}

.cA            						{ text-align:center;}
.fLeft          					{ float:left;}
.fRight          					{ float:right;}
.fClear          					{ clear:both; width:0px; height:-1px; font-size:0px; line-height:0%;}





#Container        					{ position:relative; z-index:1; margin:0px auto 20px; width:998px; background:#FFF;}
#Header          					{ position:relative; z-index:10; width:100%; height:85px;}
#LogoBluekens      					{ position:absolute; top:-20px; left:0px;}
#LogoBluekens img    				{ margin-left:25px; }
/**/#Menu          						{ position:absolute; top:30px; left:270px; text-transform:lowercase;}
#Menu li        					{ display:inline;}
#Menu li a        					{ border-right:1px solid #58585a; padding:0px 8px 0px 5px; font-size:0.917em; line-height:40%;color:#58585a;}
#Menu li a:hover    				{ color:#7b7c7e;}
#Menu li.Last a      				{ border-right:0px;}
#LogoVolvo        					{ position:absolute; top:10px; right:20px;}
#LogoVolvo img      				{ }

#Page          						{ position:relative; z-index:1; top:0px; margin:0px auto; padding:0px;}
.item-page        					{ padding:60px 20px 20px;}
.item-page.Sub,
form.Chronoform						{ padding:60px 40px 20px 40px !important;}
.item-page table p    				{ text-align:center;}
.Left          						{ float:left; width:489px; min-height:50px; margin-left:20px;}
.Right          					{ float:right; width:489px; min-height:50px;}
.Content        					{ height:560px;}

#Page .Full        					{ margin-bottom:12px; width:100%; overflow:hidden;}
#Page .Half        					{ width:232px; height:150px; overflow:hidden; float:left; left:-19px; position:relative; top:-8px;}
#Page .Half a     					{ margin-font-size:1.5em;}
#Page .Half a:hover    				{ color:#58585a;}
#Page .Half img      				{ margin-bottom:5px;}
#Page .Left .Half    				{ float:right; margin:0px 0px 12px 14px;}
#Page .Right .Half    				{ float:left; margin:0px 0px 0px 0px;}

.FooterBottom          				{ padding-top:12px; position:relative; display:block; }
.Footer          					{ padding-top:12px;}
.Left.Footer      					{ margin-left:12px; width:477px;}
.Right.Footer      					{ margin-right:12px; width:477px;}
.Column          					{ float:left; margin:0px 5%; width:40%;}
.Column a        					{ font-size:0.917em; color:#58585a;}
.Column a:hover     				{ color:#7b7c7e;}


.CatalogSearch						{ padding:9px; padding-bottom:11px; width:214px; height:130px; background:#E2E2E2;}
.CatalogSearch h3					{ margin-bottom:5px; height:17px; font-family:'Volvo'; font-weight:normal; font-size:1.5em; color:#7B7C7E;}
.CatalogSearch dt					{ clear:both; float:left; padding:2px 0px; width:35%;}
.CatalogSearch dd					{ float:left; padding:3px 0px; width:63%; margin:0px !important; padding-top:0px;}
.CatalogSearch option				{ padding:0px 2px;}
.CatalogSearch .CatalogSearchSubmit	{ cursor:pointer; margin:5px 0px 0px 35%; padding-bottom:6px; width:50%; border:0px solid #7D7D7D; background:url('../../../images/algemeen/button_moreoccasions_search.png') no-repeat transparent; color:#FFF; text-indent:-1000px;}

/*                                 Left                                                */

#Page .Left .Half.Search			{ margin-left:0px; width:232px; }
#Page .Left .Half.Car				{ margin-left:6px; width:232px; }
#Page .Left .Half.Car a     		{ position:absolute;  z-index:+998;}
#Page .Left .Half.Car a.actie       { position:absolute; display:block; z-index:+999; width:232px; font-size:11px; color:#ffffff; line-height:16px; bottom:0px; padding:4px; padding-left:6px; background: transparent url('../images/actie/balkje_foto.png') !important;}
#Page .Left .Half.Car a.actie.New   { position:absolute; display:block; z-index:+999; width:232px; font-size:11px; color:#ffffff; line-height:16px; bottom:0px; padding:4px; padding-left:6px; background: transparent !important; text-decoration:underline;}

/*                                 Right                                                */

#Page .Right .Half.Used				{ margin-left:19px; width:232px; padding:9px; padding-bottom:11px; width:214px; height:130px; background:#E2E2E2;}
#Page .Right .Half.Used	img.ut		{ margin-left:5px; }
#Page .Right .Half.Used	span.text	{ font-size:10px; line-height:14px; }
#Page .Right .Half.Used	span.text strong	{ margin:0px; padding:0px; height:20px;position:relative; display:block; margin-top:40px; /margin-top:65px;}
#Page .Right .Half.Used a     		{ position:absolute;  z-index:+998;}
#Page .Right .Half.Used a.link,
#Page .Right .Half.Truck a.link 	{ position:absolute; display:block; z-index:+999; background: #5d5b5b ; width:232px !important; font-size:11px; color:#ffffff; line-height:16px; bottom:0px; padding:4px; padding-left:6px; background: transparent url('../images/actie/balkje_foto.png') !important; margin:0px; left:0px;}
#Page .Right .Half.Used a.link.New	{ position:absolute; display:block; z-index:+999; width:232px; font-size:11px; color:#58585a; line-height:16px; bottom:0px; padding:4px; padding-left:6px; background: transparent !important; text-decoration:underline;}
#Page .Right .Half.Truck a.link.New { position:absolute; display:block; z-index:+999; width:232px; font-size:11px; color:#ffffff; line-height:16px; bottom:0px; padding:4px; padding-left:6px; background: transparent !important; text-decoration:underline;}
#Page .Right .Half.Truck			{ margin-left:6px; width:232px; }
#Page .Right .Half.Truck a     		{ position:absolute;  z-index:+998;}


/*                                 Footer                                               */

#Page div.FooterBottom				{ width:998px; position:relative; display:block; background:white; height:25px;}
#Page div.FooterBottom div.Left.Footer		{ margin:0px; padding:0px; left:-10px; position:relative; display:inline; float:left; width:489px; top:-2px; }
#Page div.FooterBottom div.Left div.Column ul.menu.Car 
									{ width:470px; margin:0px; padding:0px;}
#Page div.FooterBottom div.Left div.Column ul.menu.Car li 
									{ display:inline-table !important; margin:0px; padding:0px; width:auto !important;}
#Page div.FooterBottom div.Left div.Column ul.menu.Car span 
									{margin:0px; padding:0px; padding-left:5px; padding-right:5px;height:10px; }
#Page div.FooterBottom div.Left div.Column ul.menu.Car li a 
									{ margin:0px; padding:0px; font-size:11px; z-index:+999; display:block; position:relative; background: transparent right no-repeat url('../images/line-footer.gif') !important;}
#Page div.FooterBottom div.Left div.Column ul.menu.Car li.last a 
									{ background: none !important;}
									
#Page div.FooterBottom div.Right.Footer		{ margin:0px; padding:0px; position:absolute; margin-right:0px; display:inline; right:0px; z-index:+998; }
#Page div.FooterBottom div.Right.Footer .Column	{ }
#Page div.FooterBottom div.Right div.Column ul.menu.Truck { width:480px; margin:0px; padding:0px; margin-left:478px !important;}
#Page div.FooterBottom div.Right div.Column ul.menu.Truck li 
									{ display:inline-table; margin:0px; padding:0px;}
#Page div.FooterBottom div.Right div.Column ul.menu.Truck span 
									{margin:0px; padding:0px; padding-left:5px; padding-right:5px;}
#Page div.FooterBottom div.Right div.Column ul.menu.Truck li a 
									{ margin:0px; padding:0px; font-size:11px;background: transparent right no-repeat url('../images/line-footer.gif') !important;}
#Page div.FooterBottom div.Right div.Column ul.menu.Truck li.last a 
									{ background: none !important;}
									
#Page div.FooterBottom ul li { float:left}

/* as forms */
.FieldWrapper.aLeft  { position:absolute; top:-9999px; left:-9999px;}